﻿/*-----------------------------------------------------------
Author : yejin, Son
Creative date :2022. 03. 28
-----------------------------------------------------------*/

/* btn_more */
.btn_more {position: absolute; top: 0; right: 0; width: 1.5rem; height: 1.5rem; line-height: 1.5rem; text-align: center; border-radius: 50%; background: #fff; font-weight: 700; }
.btn_more i:hover,
.btn_more i:focus{transform: rotate(180deg); -webkit-transform: rotate(180deg); }
.btn_more i{ -webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }

/* 메인비주얼 */
.MVisual0014 { position:relative; overflow:hidden; height:100%; }
.MVisual0014 .slider{ position:relative; z-index:1; }
.MVisual0014 .item { overflow:hidden; line-height:0; }
.MVisual0014 .item img { position:relative; width:auto; height:100%; left:50%; transform:translateX(-50%); -webkit-transform:translateX(-50%); -ms-transform:translateX(-50%); }
.MVisual0014 .control { position:absolute; left:20.5rem; bottom:1.3rem; z-index:1; }
.MVisual0014 .control > a { display:inline-block; width:2rem; height:2rem; line-height:2rem; background:rgb(17, 50, 30, 0.5); color:#fff; text-align:center; border-radius:50%; -webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }
.MVisual0014 .control > a.play { display:none; }

/* 팝업존 */
.pop0014 { position:relative; width:100%; height:100%; }
.pop0014 .nss_pg { position:absolute; top: -0.9rem; right: 0; background: #577adc; border-radius: 1rem 1rem 0 1rem; line-height: 1.9rem; padding: 0 0.9rem; z-index: 1; }
.pop0014 .nss_pg p { display:inline-block; vertical-align:middle; color:#fff; font-size:.8rem; margin-right:0.9rem; }
.pop0014 .nss_pg p strong { color:#fff441; font-weight:600; }
.pop0014 .nss_pg p strong + span:before{content:""; display:inline-block; width:1px; height:16px; margin:0 11px; background: rgba(255, 255, 255, 0.5); vertical-align: middle; transform: rotate(35deg); -webkit-transform: rotate(35deg); }
.pop0014 .nss_pg a { display:inline-block; overflow:hidden; color:#fff; font-size:1.1rem; vertical-align:middle; }
.pop0014 .nss_pg a i{ font-weight:200;}
.pop0014 .nss_pg .play { display:none; }
.pop0014 .pop_img { position:relative; width:100%; height:11.3rem; overflow:hidden; text-align:center; border:3px solid #c1d1ff; border-radius:1.5rem; background:#eee; }
.pop0014 .pop_img div,
.pop0014 .pop_img .item { height:100%; }
.pop0014 .pop_img .item a { position:relative; display:block; height:100%; overflow:hidden;}
.pop0014 .pop_img .item img  {position:relative; display:block; max-width:100%; width:auto; height:100%; margin:auto; }

/* 캘린더 */
.pop_schedule0014 { position:relative; height:100%; overflow: hidden; }
.pop_schedule0014::before { position: absolute; bottom: 0; left: 5.2rem; width: 4.05rem; height: 2.8rem; background: url('/images/schl/template/T0014/main/0014_pop_schedule_img.png') no-repeat center / cover; content: ""; }
.pop_schedule0014 h2 { position:absolute; top: 50%; left: 3.5rem; transform: translateY(-50%); -webkit-transform: translateY(-50%); display:inline-block; max-width:calc(100% - 5rem); color:#fff; font-weight:700; font-size:1rem; }
.pop_schedule0014 .sche_wrap { position:relative; float: left; padding-left: 10.55rem; padding-right: 2rem; width: 100%; height: auto; }
.pop_schedule0014 .month { float: left; line-height: 6.65rem; border-radius: 4rem; background: #3c60c6; color: #fff; padding: 0 1.5rem; text-align: center; }
.pop_schedule0014 .month a { display:inline-block; vertical-align:middle;  color:#fff; font-size:.9rem; text-align:center; }
.pop_schedule0014 .month a i { -webkit-transition:all .3s; transition:all .3s; }
.pop_schedule0014 .month .prev { width: 1.2rem; height: 0.5rem; background:url('/images/schl/template/T0014/main/schedule_prev.png') no-repeat center / cover;}
.pop_schedule0014 .month .next { width: 1.2rem; height: 0.5rem; background:url('/images/schl/template/T0014/main/schedule_next.png') no-repeat center / cover;}
.pop_schedule0014 .month span { display:inline-block; font-size:0.8rem; line-height: 1; vertical-align:middle; padding: 0 1rem; }
.pop_schedule0014 .month span em { display: block; font-size: 1.2rem; font-weight:600; margin-top: .5rem; }
.pop_schedule0014 .month span em strong { color: #fff442; }
.pop_schedule0014 .lst { position:relative; display: inline-block; width: calc(100% - 11.5rem); z-index:1; padding-left: 1.65rem; }
.pop_schedule0014 .lst ul { overflow-y:auto; height:3.9em; margin-top: 1.7rem; }
.pop_schedule0014 .lst li { float: left; width: 33.3333%; }
.pop_schedule0014 .lst .no_data { width: 100%; color: #fff; line-height: 3rem; text-align:center; }
.pop_schedule0014 .lst li a { position:relative; padding-left:3.3rem; display:block; line-height:1rem; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:0.8rem; font-weight:400; color:#fff; margin: 0 0 0.9rem 0; }
.pop_schedule0014 .lst li a span { position:absolute; left:0; top:0; width:2.8rem; height: 1rem; line-height:1rem;  border-radius:1rem; font-size: 0.7rem; text-align:center; color:#0132ba; background:#fff; font-weight: 700; }
.pop_schedule0014 .btn_more{top: 50%; right: 0.5rem; transform: translateY(-50%); -webkit-transform: translateY(-50%); color: #577adc; }
/* 캘린더 :active */
.pop_schedule0014 a,
.pop_schedule0014 a span { -webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }

/* 바로가기1 */
.M_link0014 { position:relative; height:100%; }
.M_link0014 ul { display:table; table-layout:fixed; width: calc(100% + 2.5rem); border-spacing: 2.5rem 0; margin: 0 -1.25rem; }
.M_link0014 li { position:relative; display:table-cell; vertical-align:top; z-index:1; }
.M_link0014 li a { display:block; position:relative; width:100%; word-break:keep-all; text-align:center; }
.M_link0014 li a .img { position:relative; display:block; height:5rem; line-height: 7rem; margin:0 auto; background:#fff; border-radius:1rem; box-shadow: 2px 2px 7px rgba(0, 18, 68, 0.16); border: 2px solid transparent; }
.M_link0014 li a img { display:inline-block; width:3.05rem; height:2.4rem; margin: 0 auto;}
.M_link0014 li a span { position: relative; display: inline-block; font-size:0.8rem; line-height:1.2; height:2rem; padding:0 5px; margin-top:1.2rem; overflow:hidden; font-weight:600; color:#333; word-break:break-all; }
/* 바로가기1 : active */
.M_link0014 li a:hover .img,
.M_link0014 li a:focus .img{border-color: #577adc; box-shadow: 2px 2px 7px rgba(1, 40, 151, 0.27); }
.M_link0014 li a{-webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }
.M_link0014 li a:hover span,
.M_link0014 li a:focus span{font-weight: 700; }
.M_link0014 li a,
.M_link0014 li a span,
.M_link0014 li a .img { -webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }

/* 게시판 */
.notice0014 { position:relative; height:100%; }
.notice0014 .titTab li { position:relative; display:inline-block; max-width:calc(33% - 1.1rem); vertical-align: top;}
.notice0014 .titTab a { position:relative; display:block; width:100%; color:#777; font-size:1rem; font-weight: 700; line-height:1.2rem; padding-right: 1.15rem; } 
.notice0014 .titTab li a:before{content:"\e936"; position: absolute; right:0; top:0; font-family: 'xeicon'; color:#666; font-weight: 200; font-size: 1.2rem;}
.notice0014 .titTab a span{ display:block; overflow:hidden; white-space:nowrap;}
.notice0014 .list_box .topList{position:relative; float:left; width: 40%; height:11.35rem; padding:1.5rem 1rem; border-radius:1rem; border:2px solid #dfdfdf; overflow:hidden;}
.notice0014 .list_box .topList dl.no_data { text-align: center;}
.notice0014 .list_box .topList .new dt{padding-top:2rem; }
.notice0014 .list_box .topList .new dt:before{content:"NEW"; position:absolute; left:0; top:0; height:1.25rem; line-height: 1.25rem; background: #3d65d4; color:#fff; font-size:.7rem; border-radius:1rem; text-align:center; padding: 0 0.5rem; }
.notice0014 .list_box dt{position:relative; line-height:1.5rem; font-size:0.85rem; color: #111; font-weight: 600; overflow:hidden; text-overflow: ellipsis; white-space: nowrap; margin-bottom:0.5rem;}
.notice0014 .list_box dt span{position: relative; }
.notice0014 .list_box dt span:before{content:""; position:absolute; left:0; bottom:0; width:100%; height:15px; background: #ffe9ee; border-radius:2rem; z-index: -1;}
.notice0014 .list_box dd{ font-size: 0.75rem; font-weight:600; }
.notice0014 .list_box dd > p{line-height:1.2rem; height:2.4rem; color: #333; overflow:hidden;}
.notice0014 .list_box dd .date{display: block; margin-top: 0.8rem; }
.notice0014 .list_box { display:none; width:100%; margin:1.5rem 0 0; } 
.notice0014 .list_box ul { float:right; width:60%; max-height:11.35rem; overflow:hidden; margin:0; padding:1.4rem 0 1.4rem 0.9rem; }
.notice0014 .list_box li {width: 100%; }
.notice0014 .list_box li a { position:relative; display:block; line-height:2.2; padding:0 3.25rem 0 1.5rem; overflow:hidden;  font-weight: 600; color:#333; font-size: 0.8rem; }
.notice0014 .list_box li a.new p:before{position: absolute; top: 5px; left: 0; width: 1.25rem; height: 1.25rem; line-height: 1.25rem; border-radius: 50%; text-align: center; background: #dd2d59; color: #fff; content: "N"; font-size: 0.7rem; }
.notice0014 .list_box li p::before { position: absolute; top: 0.7rem; left: .5rem; width: 4px; height: 4px; border-radius: 4px; background: #dd2d59; content: ""; }
.notice0014 .list_box li a p{overflow: hidden; white-space:nowrap; text-overflow:ellipsis; }
.notice0014 .list_box li a span { position:absolute; right:0; top:0; color:#666; font-size:0.7rem; font-weight:400;}
.notice0014 .btn_more{background: #dd2d59; color: #fff; }
/* 게시판 : 데이터 없음 */
.notice0014 .list_box dl.no_data dt{line-height:4.5;}
.notice0014 .list_box dl.no_data .date p{padding-top:0;}
.notice0014 .list_box li.no_data{width:100%; text-align:center; font-size:1rem; margin:.5rem 0; line-height:3rem;}
/* 게시판 : active */
.notice0014 .titTab a:hover,
.notice0014 .titTab a:focus,
.notice0014 .titTab a.current,
.notice0014 .titTab a:hover:before,
.notice0014 .titTab a:focus:before,
.notice0014 .titTab a.current:before{color:#dd2d59;}
.notice0014 .list_box.on { display: block; }
.notice0014 .list_box .topList:hover,
.notice0014 .list_box .topList:focus{border-color: #dd2d59; text-decoration: underline; }
.notice0014 .list_box li a:hover,
.notice0014 .list_box li a:focus{border-color:#329dff;}
.notice0014 .list_box li a:hover p,
.notice0014 .list_box li a:focus p{text-decoration: underline;}
.notice0014 a, 
.notice0014 p, 
.notice0014 :before{-webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }

/* 갤러리 */
.gallery0014 { position:relative; }
.gallery0014 h2 { position:relative; display:inline-block; font-weight: 700; font-size:1rem; color:#000; line-height:1; }
.gallery0014 h2 span { color: #3c60c6; }
.gallery0014 .list_box{height:12.1rem; overflow: hidden; margin-top: 1.2rem; }
.gallery0014 .list_box ul { margin: -1rem 0; }
.gallery0014 .list_box li{width:47.5%; float:left; margin: 1rem 0; }
.gallery0014 .list_box li + li{margin-left:5%;}
.gallery0014 .list_box li.no_data{width:99%; border-radius:1.5rem; padding:3rem 0; text-align:center; font-size:.9rem; background:#fff; box-shadow: 4px 4px 3px rgba(182, 182, 182, 0.18);}
.gallery0014 .list_box a { position:relative; display:block; border-radius:1rem; background:#fff; box-shadow: 4px 4px 3px rgba(182, 182, 182, 0.18); overflow:hidden; margin: 0 4px; }
.gallery0014 .list_box a .img{ height:8.05rem; overflow:hidden; background:#eee; }
.gallery0014 .list_box a .img img { position:relative; top:50%; left:50%; transform:translate(-50%, -50%); width:auto; height:100%; }
.gallery0014 .list_box a .txt{ display:block; text-align:center; line-height:1.2rem; font-weight:600; overflow:hidden; color:#333; padding:0.7rem 1rem; font-size: 0.8rem; }
.gallery0014 .list_box a .txt > span{position: relative; z-index: 1; overflow: hidden; white-space:nowrap; text-overflow:ellipsis; display: block; }
.gallery0014 .list_box a .txt > span:before{content:""; position:absolute; left:0; bottom:0; width:100%; height:15px; background: #ffe9ef; border-radius:2rem; z-index: -1;}
.gallery0014 .list_box a .txt .date{display: block; text-align: left; margin-top: 0.5rem; font-size: 0.7rem; color: #777; font-weight: 400; line-height: 1; }
.gallery0014 .list_box a .txt .date::before{display: none; }
.gallery0014 .btn_more { background: #577adc; color: #fff; }
/** 갤러리 : active **/
.gallery0014 .list_box a:hover span,
.gallery0014 .list_box a:focus span{text-decoration: underline; }
.gallery0014 a,
.gallery0014 a span{-webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }

/* 식단 */
.meal_menu0014 { position:relative; height:100%; padding: 1.35rem 0; border-radius: 1.25rem 1.25rem 1.25rem 0; border: 1px dashed #3c60c6; }
.meal_menu0014 h2 { position:absolute; top: 50%; left: 0; transform: translateY(-50%); -webkit-transform: translateY(-50%); border-radius: 1.5rem 4rem 4rem 0; padding: 1.3rem 1.75rem; height: 100%; display:block; color:#222; background: #eef2ff; font-weight:700; font-size:1rem; line-height:3.7; }
.meal_menu0014 .inner { position:relative; padding: 0 0 0 9.35rem; }
.meal_menu0014 .inner ul { overflow-y:auto; height:3.7rem; margin-right: 14rem;}
.meal_menu0014 .inner li:not(.no_data) { padding-right:1rem; }
.meal_menu0014 .inner li + li { margin-top:1rem; }
.meal_menu0014 .inner .no_data { line-height: 3.7rem; text-align:center; }
.meal_menu0014 .inner dl { position:relative; min-height: 3.7rem; }
.meal_menu0014 .inner dt { position:absolute; top:0; left:0; display:table; font-size:1rem; font-weight:600; color:#0530a9; text-align:center; }
.meal_menu0014 .inner dt span { width:3.7rem; height:3.7rem; border-radius:50%; background:#577adc; color: #fff; border:7px solid #b0c5ff; display:table-cell; vertical-align: middle; font-size: 1rem; }
.meal_menu0014 .inner dt em{ display:table-cell; font-weight:700; vertical-align: middle; padding-left: 0.5rem;}
.meal_menu0014 .inner dd { color:#323232; font-size:0.8rem; font-weight: 500; word-break:keep-all; padding-left:9.5rem; padding-top: 0.7rem; line-height: 1.7; }
.meal_menu0014 > img{position:absolute; width: 9.3rem; height: 5.15rem; right:2.65rem; bottom:0; z-index: -1;}
.meal_menu0014 .btn_more { top: 50%; right: -0.5rem; transform: translateY(-50%); -webkit-transform: translateY(-50%); background: #577adc; color: #fff; }
/* 식단 : active */ 

/* 배너존 */
.banner_zone { line-height:1; border-top:1px solid #dbdbdd; }
.banner_zone .container { position:relative; height:4rem; overflow:hidden; }
.banner_zone h2 { float:left; margin-top:1.5rem; width:4rem; font-size:0.8rem; font-weight:600; color:#191919; }
.banner_zone .btn { float:left; margin-top:1.3rem; overflow:hidden; border-left:1px solid #ccc; }
.banner_zone .btn a { float:left; width:1.4rem; height:1.4rem; line-height:1.4rem; text-align:center; overflow:hidden; border:1px solid #ccc; border-left:0; }
.banner_zone .btn a.play { display:none; }
.banner_zone .bnWrap { width:calc(100% - 10rem); float:left; padding-top:0.75rem; padding-left:1.5rem; overflow:hidden; }
.banner_zone .bnWrap a { display:block; height:2.5rem; line-height:2.3rem; text-align:center; margin:0 5px; border:1px solid #c8d1db; overflow:hidden; }
.banner_zone .bnWrap a img { max-width:100%; max-height:100%; vertical-align:middle; }

@media (max-width:1280px) { 
	/* 메인비주얼 */
	.MVisual0014 { width:100vw; margin-left:50%; -webkit-transform:translateX(-50%); transform:translateX(-50%); }
	.MVisual0014 .item img { width:100%; height:auto; left: 0; transform: translateX(-7rem); -webkit-transform: translateX(-7rem); -ms-transform: translateX(-7rem); }
	.MVisual0014 .control { left:1.5rem; }

    /* 팝업존 */
    .pop0014 .pop_img{ height: 9.6rem; }
    
}

@media (max-width:1080px) {
    /* 팝업존 */
    .pop0014 .pop_img{ height: 8.3rem; }

    /* 캘린더 */
    .pop_schedule0014::before {left: 3rem; width: 3.6rem; height: 2.5rem; }
    .pop_schedule0014 h2{left: 1.5rem; }
    .pop_schedule0014 .sche_wrap{ padding-left: 7.55rem; }
    .pop_schedule0014 .month{padding: 0 1rem; }
    .pop_schedule0014 .lst li { width: 50%; }

    /* 바로가기1 */
    .M_link0014 ul{ border-spacing: 1rem 0; width: calc(100% + 2rem); margin: 0 -1rem;}
    .M_link0014 li a .img { height: 5.45rem; line-height: 7.2rem; }

    /* 식단 */
    .meal_menu0014 .inner ul{margin-right: 8rem;}
    .meal_menu0014 > img{width: 6.8rem; height: auto; right: 1rem; }
}

@media (max-width:960px) {
    /* 팝업존 */
    .pop0014 .pop_img{ height:auto; text-align:center; }
    .pop0014 .pop_img .item img { top:auto; left:auto; max-height:15rem; transform: none; -ms-transform: none;}
    

    /* 바로가기1 */
    .M_link0014 li { display: block; float: left; width: 25%; }
    .M_link0014 li a .img { width: 5.45rem; }
    .M_link0014 li a span  {margin-bottom: .5rem; margin-top: 0.8rem; }

    /* 갤러리 */
    .gallery0014{padding-left: 0; }
}

@media (max-width: 860px) {
	/* 배너존 */
	.banner_zone h2{display:none;}
	.banner_zone .bnWrap{width:calc(100% - 6rem); padding-left:0.75rem;}
}

@media (max-width:768px) {
    .MVisual0014 .item img {transform: translateX(0); -webkit-transform: translateX(0); -ms-transform: translateX(0);}

    /* 캘린더 */
    .pop_schedule0014 { padding: 1.5rem 1rem; }
    .pop_schedule0014::before { display: none; }
    .pop_schedule0014 h2{position: relative; display: inline-block; left: auto; top: auto; transform: translateY(0); }
    .pop_schedule0014 .month { position: absolute; top: -2.9rem; left: 50%; transform: translateX(-50%); line-height: 4.15rem; border-radius: 0 0 2rem 2rem; }
    .pop_schedule0014 .sche_wrap { padding-left: 0; padding-right: 0; }
    .pop_schedule0014 .lst{padding-left: 0; width: 100%; }
    .pop_schedule0014 .lst ul{margin-top: 2.4rem;}
    .pop_schedule0014 .btn_more{top: auto; }

    /* 식단 */
    .meal_menu0014{padding: 0; overflow:hidden;}
    .meal_menu0014 h2{position: relative; top: auto; left: auto; transform: translateY(0); padding: 0 1.5rem; border-radius: 0; line-height: 3.15rem; }
    .meal_menu0014 .inner{padding: .5rem 1rem; }
    .meal_menu0014 .btn_more{top: .8rem; right: 1rem; transform: translateY(0);}
}

@media (max-width:580px) {
    /* 바로가기1 */
    .M_link0014 li { width: 33.333%; }

    /* 게시판 */
    .notice0014 .list_box{margin: 1rem 0 0; }
    .notice0014 .list_box .topList .new dt{padding-top: 0; padding-left: 3rem; }
    .notice0014 .list_box .topList .new dt:before{top: 3px; }
    .notice0014 .list_box .topList{width: 100%; display: block; height: auto; padding: 1rem; }
    .notice0014 .list_box ul{float: none; width: 100%; padding: 0.5rem 0 0; }

    /* 식단 */
    .meal_menu0014 .inner ul{height: 7.25rem; margin-right: 6rem; }
    .meal_menu0014 .inner dt{position: relative; top: auto; left: auto; display: block; }
    .meal_menu0014 .inner dd{padding-left: 0; }
    .meal_menu0014 > img{width: 5.8rem; }
}

@media (max-width:516px) {
    /* 갤러리 */
    .gallery0014 .list_box { height: 14.3rem; }
    .gallery0014 .list_box li{width: 100%; }
    .gallery0014 .list_box li + li{margin-left: 0; margin-top: 1rem;}
    .gallery0014 .list_box a .img{height: 10rem; }
}

@media (max-width:450px) {
    /* 게시판 */
    .notice0014 .titTab { margin-right: 2rem; }
    .notice0014 .titTab a { font-size: 0.95rem; }
    .notice0014 .titTab li { max-width: 100%; margin-bottom:.25rem;}
    .notice0014 .list_box{ margin-top:.5rem;}

    /* 캘린더 */
    .pop_schedule0014 .month{position: relative; top: auto; width: 100%; border-radius: 2rem; margin-top: 1rem; }
    .pop_schedule0014 .month span em { font-size: 1.1rem; font-weight: 600; }
    .pop_schedule0014 .lst ul{height: 5rem; margin-top: 1rem;}
    .pop_schedule0014 .lst li{width: 100%; }
    .pop_schedule0014 .lst .no_data { line-height: 5rem;}
    
}

@media (max-width:400px) {
    /* 바로가기1 */
    .M_link0014 li a .img { width: 4.8rem; height: 4.8rem; line-height: 6.5rem; }

    /* 식단 */
    .meal_menu0014 .inner ul{margin-right: 0; }
    .meal_menu0014 > img{display: none; }
}

@media (max-width:340px) {
    /* 바로가기1 */
    .M_link0014 li a .img { width: 4.3rem; height: 4.3rem; line-height: 5.7rem; }
    .M_link0014 li a img { width: 2.8rem; height: auto; }
}